* {
	padding: 0;
	margin: 0;
}

body {
	background-color: #ffffff;
	font-family: arial;
}

html,
body,
a,
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
b,
i,
em,
u,
dl,
dt,
dd,
ul,
ol,
li,
strong,
span,
table,
th,
tr,
td,
img,
div,
form,
fieldset,
legend,
input,
button,
select,
option,
textarea,
label,
iframe {
	margin: 0;
	padding: 0
}

a {
	text-decoration: none;
	color: #2e3190;
}

ol,
ul,
li {
	list-style: none;
}

html,
body {
	height: 100%;
	-webkit-text-size-adjust: none;
}

textarea {
	/* 文本域拉伸，根据需求而定 */
	resize: none；
}

input,
button,
textarea {
	outline: none;
}

img {
	max-width: 100%;
	height: auto;
	width: auto;
	-ms-interpolation-mode: bicubic;
}

input,
input[type=submit],
[type=reset],
[type=button] {
	-webkit-appearance: none;
	resize: none;
}
html { -webkit-text-size-adjust: none; }
.clear_fix::after {
	content: " ";
	display: block;
	visibility: hidden;
	height: 0;
	clear: both;
}

.fl {
	float: left;
}

.fr {
	float: right;
}
.h_a{color: #ffffff;}
.red{color: red !important;}

@font-face {
	font-family:'big_noodle_titling.ttf';
	src: url('font/big_noodle_titling.ttf');/* IE9 Compat Modes */
	src: url('font/big_noodle_titling.ttf?#iefix') format('embedded-opentype'), /* IE6-IE8 */;
	src: url('font/big_noodle_titling.ttf') format('ttf'), /* Modern Browsers */;
	src: url('font/big_noodle_titling.ttf')  format('truetype'), /* Safari, Android, iOS */;
	src: url('font/big_noodle_titling.ttf') format('svg'); /* Legacy iOS */
}

@font-face {
	font-family:'OpenSans-Light.ttf';
	src: url('font/OpenSans-Light.ttf');/* IE9 Compat Modes */
	src: url('font/OpenSans-Light.ttf?#iefix') format('embedded-opentype'), /* IE6-IE8 */;
	src: url('font/OpenSans-Light.ttf') format('ttf'), /* Modern Browsers */;
	src: url('font/OpenSans-Light.ttf')  format('truetype'), /* Safari, Android, iOS */;
	src: url('font/OpenSans-Light.ttf') format('svg'); /* Legacy iOS */
}

@font-face {
	font-family:'OpenSans-Regular.ttf'';
	src: url('font/OpenSans-Regular.ttf');/* IE9 Compat Modes */
	src: url('font/OpenSans-Regular.ttf?#iefix') format('embedded-opentype'), /* IE6-IE8 */;
	src: url('font/OpenSans-Regular.ttf') format('ttf'), /* Modern Browsers */;
	src: url('font/OpenSans-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */;
	src: url('font/OpenSans-Regular.ttf') format('svg'); /* Legacy iOS */
}

@font-face {
	font-family:'OpenSans-Semibold.ttf';
	src: url('font/OpenSans-Semibold.ttf');/* IE9 Compat Modes */
	src: url('font/OpenSans-Semibold.ttf?#iefix') format('embedded-opentype'), /* IE6-IE8 */;
	src: url('font/OpenSans-Semibold.ttf') format('ttf'), /* Modern Browsers */;
	src: url('font/OpenSans-Semibold.ttf')  format('truetype'), /* Safari, Android, iOS */;
	src: url('font/OpenSans-Semibold.ttf') format('svg'); /* Legacy iOS */
}
@font-face {
	font-family:'HelveticaNeue-dfont.ttf';
	src: url('font/HelveticaNeue-dfont.ttf');/* IE9 Compat Modes */
	src: url('font/HelveticaNeue-dfont.ttf?#iefix') format('embedded-opentype'), /* IE6-IE8 */;
	src: url('font/HelveticaNeue-dfont.ttf') format('ttf'), /* Modern Browsers */;
	src: url('font/HelveticaNeue-dfont.ttf')  format('truetype'), /* Safari, Android, iOS */;
	src: url('font/HelveticaNeue-dfont.ttf') format('svg'); /* Legacy iOS */
}


.mt30{margin-top: 30px;}
/* 设置背景文字颜色 */

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
	color: #ccc;
}


/* 单行溢出 */

.spill {
	white-space: normal;
	overflow: hidden;
	text-overflow: ellipsis;
}


/* 多行溢出 */

.spills {
	overflow: hidden;
	display: -webkit-box;
	text-overflow: ellipsis;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}
.font_bold{font-weight: bold;}
/*.headbox{background: #ffffff;height: 105px;}*/
.head{
    z-index: 999;
    width: 100%;
    background: #ffffff;}
.head img{padding: 10px 20px;width: 13%;}

.webdesign-menu {
	display: flex;
	align-items: center;
    position: fixed;
    top: 0;
    left: 0;
    background:rgba(255,255,255);
    z-index: 99;
}
.menu-ul{display: none;}
.webdesign-menu-ul{
	display: flex;
	margin-left: auto;
	margin-right: 16.7%;
        height:85px;
}
.webdesign-menu-ul li {
	margin-left: 4rem;
	font-family: arial;
        height:85px;
        position:relative;
}
.webdesign-menu-ul li a{
	font-size: 1rem;
        height:82px;
        line-height:82px;
        font-weight:600;
}
.webdesign-menu-ul li.selected {
    border-bottom:3px solid #b32b2b;
}
.webdesign-menu-ul li.selected p a{
    color:#b32b2b!important;
    color:#b32b2b;
}
.webdesign-menu-ul li .down {
    display: none;
    width: 200px;
    position: absolute;
    left: 0px;
    background: #fff;
    padding:10px;
}
.webdesign-menu-ul li:hover .down {
    display: block;
}
.webdesign-menu-ul li .down a {
    display: block;
    float:left;
    width:100%;
    height:35px;
    line-height: 35px;
    font-size: 15px;
    border-bottom:1px solid #e1e1e1;
}
.webdesign-menu-ul li .down a:last-child{
    border-bottom:0px;
}
.webdesign-menu li:last-child{padding-right: 0;}
.banner {
	/*height: 1200px;*/
	width: 100%;
	margin-top: 2px;
	margin-bottom: 80px;
}
.skipto{
	position: absolute;
	top: -90px;
}

.banner .bannerImg {
	width: 100%;
	height: auto;
}
.appbannerImg{display: none;}
.banner b,.banner .contactimg{position: fixed;right: 25px;top: 2%;color: #ffffff;border-radius: 50%;background-color: #153C75;width: 45px;height: 45px;line-height:45px;font-size:25px;text-align: center;z-index: 888;}
.banner .contactimg{bottom: 5%;top: auto;width: 160px;height: 160px;cursor: pointer;}
.banner .banner_Characteristic {
	position: absolute;
	width: 65%;
	left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}
.coverbox{
	position: fixed;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.7);
	z-index: 9999;
	display: none;
}
.coverbox i{
	position: absolute;
	right: 0;
	top: -35px;
	color: #FFFFFF;
	font-family: inherit;
    font-size: 22px;
    cursor: pointer;
}
.coverbox .contact-pop{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
.contact-pop .contact-bgimg{
	width: 850px;
    height: 380px;
}
.contact-pop .contact-tetx{
	float: right;
    padding: 55px 40px;
    width: 336px;
    height: 270px;
    color: #153C75;
    text-align: center;
    line-height: 25px;
}
.contact-tetx h6{
	font-size: 20px;
	font-weight: bold;
}
.contact-tetx button{
	background-color: #153C75;
	width: 220px;
	height: 45px;
	line-height: 45px;
	text-align: center;
	font-size: 18px;
	color: #FFFFFF;
	border: 0;
	border-radius: 5px;
	margin-top: 20px;
	cursor: pointer;
}
.contact-tetx button:hover{background-color:#C1272D;}
.contact-tetx .input-box{
	width: 336px;
	height: 39px;
	border: 2px solid transparent;
}
.input-box span{
	float: left;
	display:block;
	width:40px;
	height: 39px;
	vertical-align: middle;
}
.input-box input{
	float: left;
	width: 280px;
	height: 39px;
	padding-left: 15px;
	border: 0;
	outline: 0;
	background: transparent;
	font-size: 16px;
}
.banner .characteristic {
	/*width: 680px;
	height: 340px;*/
	/*padding: 40px 80px;*/
	/*background: #f2f2f2;*/
	/*text-align: center;*/
}
.characteristic h1 {
	display: inline-block;
	font-size: 84px;
	font-family: Helvetica;
	width: 60%;
}
.characteristic h1 a{
	color: #FFFFFF;
	display: block;
	white-space: nowrap;
}
.skipHistoire{display: none;}
.typeprojet{
	display: inline-block;
	position: relative;
/*	margin-top: 35px;*/
	float: right;
}
.characteristic h3 {
	text-align: left;
	margin: 26px 0 60px 30px;
	color: #ED1C24;
	font-size: 24px;
	font-family: arial;
}

.characteristic h6 {
	width: 60%;
	text-align: left;
	margin-left: 215px;
	padding-top: 32px;
	line-height: 20px;
	font-size: 18px;
	font-family: arial;
	font-weight: bold;
}
.characteristic p{
	width: 100%;
	text-align: right;
	/*margin-left: 100px;*/
	padding: 10px 0;
	line-height: 15px;
	font-size: 18px;
	font-family: arial;
	color: #FFFFFF;
}
.introduce_top{
	margin: 0 auto;
	width: 65%;
}
.introduce_top p{
	line-height: 30px;
	font-size: 16px;
}
.introduce_top h2{
	font-size: 30px;
    text-align: center;
    padding: 50px 0px;
    color: red;
}
.introduce_top h5{
	font-size: 18px;
    color: #153C75;
}
.introduce_top .vision{
	color: #153C75;
	margin-bottom: 40px;
}
.vision_card span{
	display: inline-block;
	width: 30%;
	vertical-align: top;
	background-color: #F2F2F2;
	margin-left: 4%;
	min-height: 420px;
	max-height: 540px;
	overflow: hidden;
}
.vision_card span:first-child{margin-left: 0px;}
.vision_card span h5{
	display: flex;
    height: 150px;
    flex-direction: column;
    margin: 0px 30px 0px 30px;
    align-items: center;
    justify-content: center;
    text-align: center;
    border-bottom: 1px solid #8C8C8C;
}
.vision_card span h5 font{
	display: block;
	line-height: 30px;
}
.vision_card span p{
	padding: 30px;
	text-align: center;
}
.introduce_One_web{margin-bottom: 80px;position: relative;}
.introduce_One_web_bg img{
	width: 100%;
	height: auto;
}
.introduce_One_card{margin-top: 40px;font-size: 16px;}
.introduce_One_card span{
	display: inline-block;
	width: 30%;
	vertical-align: top;
	background-color: #F2F2F2;
	margin-left: 4%;
	height: 400px;
	border-top: 5px solid #c1282e;
	overflow: hidden;
	line-height: 30px;
}
.introduce_One_card span h5{
	display: flex;
    flex-direction: column;
    padding: 40px;
    text-align: left;
    font-size: 20px;
    font-weight: bold;
}
.introduce_One_card span p{
	padding: 0px 40px 0px 40px;
	text-align: left;
}

.introduce_One_card span:first-child{margin-left: 0px;}
.introduce_One {
	height: 760px;
	background-color: white;
	display: none;
}
.introduce_One_bg{background-color: #153C75;height: 400px;}
.introduce_One_text {
	width: 65%;
	margin: 0 auto;
	margin-top: -240px;
}
.introduce-skipfaire{display: none;}
.introduce_One_text h1 {
	font-size: 3rem;
	color: #ffffff;
	margin-bottom: 70px;
	font-family: arial;
}

.introduce_One_text h2 {
	font-size: 77px;
    color: #ffffff;
    font-family: Helvetica;
}

.introduce_One_text ul {
	margin-top: 30px;
}

.introduce_One_text ul li {
	list-style: disc;
	line-height: 30px;
	font-size: 18px;
	margin-left: 20px;
	font-family: arial;
}

.introduce_One_text .fl,
.introduce_One_text .fr {
    width: 41%;
    height: 320px;
    background-color: #f2f2f2;
    margin: 0 0;
    padding: 5% 0 0 5%;
    position: relative;
}

.introduce_One_text .fl a,
.introduce_One_text .fr a {
	position: absolute;
	bottom: 6%;
	color: #ED1C24;
	font-size: 18px;
	font-family: arial;
	text-decoration: underline;
}

.Nos_champs{margin-bottom: 80px;position: relative;}
.Nos_champs .introduce_One_text ul{margin-top: 36px;}
.Nos_champs_text p{color: #FFFFFF;line-height: 30px;font-size: 18px;}
.Nos_champs .introduce_One_text{margin-top: -320px;}
.Nos_champs_card{width: 100%;display: flex;justify-content: space-between;margin-top: 90px;}
.Nos_champs_card h5{text-align: center;font-size: 30px;color:#153C75;}
.Nos_champs_card h5 font{color: #c1282e;}
.Nos_champs_card .card_left{width: 75%;padding-right: 20px;border-right: 1px solid #cccccc;}
.Nos_champs_card .card_rigth{width: 36%;padding-left: 20px;}
.Nos_champs_card ul{display: flex;height: 330px; flex-direction: row;flex-wrap: wrap;justify-content: space-between;align-content: space-between;}
.Nos_champs_card ul li{display: flex;justify-content: center;align-items: center;width:48%;margin-left: 0px;background-color: #E6E6E6;height: 155px;color:#153C75;}
.Nos_champs_card ul li span{margin-left: 20px;text-decoration: underline;}
.Nos_champs_card .card_rigth ul{flex-direction: column;}
.Nos_champs_card .card_rigth ul li{width: 100%;}


.adapt h1 {
	font-size: 33px;
	color: #153C75;
	padding: 30px;
	font-family: arial;
}

.adapt p {
	padding: 30px;
	line-height: 35px;
	font-size: 18px;
	font-family: arial;
}

.introduce_One .tag {
	margin-top: 75px;
	color: #808080;
	font-family: arial;
}

.introduce_One .tag b {
	background-color: #153C75;
	color: #ffffff;
	padding: 5px;
	border-radius: 50%;
	margin-right: 10px;
	font-family: Helvetica;
}
.introduce_Two {
	color: #ffffff;
	height: 550px;
	background-color: #153C75;
	position: relative;
}
.introduce_Two_date {
	width: 65%;
	margin: 0 auto;
	padding-top: 50px;
	font-family: arial;
	position: relative;
}

.introduce_Two_date h1 {
	font-family: arial;
	font-size: 55px;
}

.introduce_Two_date h1 span {
	font-size: 1rem;
	margin-top: 30px;
	float: right;
	color: #ED1C24;
}
.layui-text p{
	line-height: 30px;
}

.introduce_Three {background-color: #ffffff;padding-top: 80px;}
.introduce_Three_case{width: 65%;margin: 0 auto;}
.introduce_Three_case h1{color: #153C75;font-size: 55px;margin: 40px;margin-left:0px;font-family: arial}

.development_Path {
	padding-left: 60px;padding-top: 25px;
}
.development_Path .layui-text h3 {
	color: #ffffff;
	position: absolute;
	left: -62px;
	font-size: 20px;
}

.development_Path .layui-text h4 {
	color: #ED1C24;
	font-size: 20px;
}

.development_Path .layui-text {
	color: #ffffff;
	font-size: 20px;
}

.development_Path .layui-timeline-item:before {
	height: 150px;
}

.development_Path .layui-timeline-item {
	margin: 30px 0;
}

.development_Path .layui-timeline-content {
	padding-left: 80px;
}

.development_Path .layui-timeline-axis {
	color: #fff;
	left: 24px;
}
.development_Path .layui-timeline-axis span{
	position: relative;
	top: 15%;
	left: 15%;
	display: block;
	width: 70%;
	height: 70%;
	background: #fff;
	border-radius: 50%;
	z-index: 999;
}

.development_Path .layui-timeline-item:before,
hr {
	background-color: #ED1C24;
	left: 34px;
}

.layui-timeline-axis-small {
	width: 10px;
	height: 10px;
	line-height: 10px;
	left: 29px!important;
	font-size: 6px;
	top: 6px;
}

.introduce_Three_map{
	position: relative;
    width: 70%;
    margin: 50px auto;
    text-align: center;
}

.introduce_Three_map p {
	width: 500px;
	position: absolute;
	top: 0px;
	text-align: left;
	font-size: 24px;
	color: #153C75;
	font-family: arial;
	right: 0;
}

.introduce_Three_case img {
	width: 100%;
}

.introduce_Three_case ul li {
	/*float: left;*/
	display: inline-block;
	padding: 4% 4%;
	width: 12%;
	line-height: 170px;
	text-align: center;
}
.introduce_Three_case ul li:nth-of-type(5n+1){
	padding-left: 0px;
}
.foot{background-color: #153C75;color: #ffffff;font-family: arial;position: relative;}
.foot h1{font-family: arial}
.foot_Tel {
	color: #ffffff;
	width: 65%;
	margin: 0 auto;
	text-align: center;
}
#mentionsText{
	padding: 10px 40px;
	font-size: 14px;
	font-family: arial;
}
.marker_Mentions_p3{
	font-weight: 600;
	font-size: 16px;
	text-decoration: underline;
}
.marker_Mentions_p4{
	font-weight: 600;
}
.a_hover{
	cursor: pointer;
}

.foot_Tel .companyName,.foot_Tel .txt_phone,.foot_Tel .txt_Email{
	border-bottom: 1px solid;
	width: 45%;
	color: #ffffff;
	text-align: left;
	padding: 30px 0 10px;
	font-size: 21px;
}

.foot_Tel .txt_phone,.foot_Tel .txt_Email {
	padding: 50px 0 10px;
	font-size: 21px;
}

.foot_Tel input {
	border: 0;
	outline: 0;
	background: transparent;
	text-align: left;
	color: #ffffff;
	font-size: 21px;
	width: 100%;
}

.foot_Tel h1 {
	text-align: left;
	padding: 30px 0;
	font-size: 55px;
}

.foot_Tel .Message {
	text-align: left;
	padding: 50px 0 10px;
	font-size: 21px;
}
.foot_Tel .messageTxt{border: none;border-bottom: 1px solid;color: #ffffff;width: 100%;background-color: transparent;text-align: left;}
.foot_Tel button {
    background-color: red;
    border: red;
    color: #ffffff;
    padding: 15px 100px;
    text-align: center;
    margin: 40px 0;
    font-size: 24px;
    cursor: pointer;
}
.foot_Tel i{
	color: red;
}
.foot_we{background-color: #153C75;height: 50px;width: 100%;bottom: 0;color: #ffffff;line-height: 46px;font-family: arial}
.foot_marker{width: 55%;margin: 0 auto;}
.foot_marker_Mentions{font-size: 21px;}
.foot_marker_Mentions:hover{
	text-decoration:underline;
	cursor: pointer;
}
.icon_text {
	width: 40%;
	text-align: center;
	background-color: #ed1b24;
	height: 70px;
	line-height: 75px;
	float: right;
	color: #ffffff;
	font-weight: bold;
	font-size: 24px;
	font-family: arial;
}

.banner_Characteristic img{
	width: 70px;
	height: 70px;
	float: right;
	top: 106px;
}
.banner_Characteristic .characteristic_solid{background-color: #153C75;width: 12%;height: 3px;position: absolute;top:4px;left: 0;}
.french{left: 29%;}
.wuhan{right: 15%;}
.lieu .header{display: none;}
.iso_area{min-height:630px;color: #ffffff;background-color: #153C75;position: relative;}
.timeline-time-pb-0{
	padding-bottom:0 !important;
}
.iso_box{display:block;width:100%;margin-top:20px;}
.iso_box li{display: inline-block;width: 320px;height: 440px;margin: 10px;background-color: #8c6239;padding: 10px;}
.iso_box li img{width:100%;}1
.foot_marker .Copyright{float: right;font-size: 21px;}
@media screen and (max-width:768px){
	.head img{width: 30%;}
	.webdesign-menu {width: 100%;line-height: 1;}
	.webdesign-menu li{padding-left: 1rem;}
	.head img{padding: 0;}
    /*.banner {height: 1900px;}*/
   	.banner .banner_Characteristic{position: absolute;width: 90%;}
   	.banner .bannerImg{width: 100%;height: auto;}
    .banner b{width: 50px;height: 50px;font-size: 20px;line-height: 50px;top: 0.5%;}
    .banner .characteristic{}
    .banner .contactimg{bottom: 2%;width: 120px;height: 120px;}
    .Nos_champs .introduce_One_text{margin-top: -120px;}
    .Nos_champs .introduce_One_text h2{font-size: 20px;}
    .Nos_champs_text p{font-size: 14px;line-height: 14px;}
    .Nos_champs_card{flex-direction: column;}
    .Nos_champs_card .card_left{width: 100%; border: none;}
    .Nos_champs_card .card_rigth{width: 100%; border: none;padding-left: 0px;margin-top: 60px;}
    .Nos_champs_card ul{height: auto; flex-direction: column;flex-wrap: initial;}
    .Nos_champs_card ul li{width: 100%;margin-top: 30px}
    .vision_card span{display: block;width: 100%;margin-top: 20px;margin-left: 0px;min-height: 400px;}
    .introduce_One_card span{display: block;width: 100%;margin-top: 20px;margin-left: 0px;}
    .characteristic p{font-size:14px ;line-height: 0px;}
    .characteristic h1{font-size: 37px;}
    .characteristic h3{margin: 21px 0 40px 100px;font-size:20px;}
    .introduce_One{height: 650px;}
    .introduce_One_text .fl, .introduce_One_text .fr{width: 45%;}
    .introduce_One_text{margin-top: -80px;}
    .introduce_One_text h2{font-size: 35px;}
    .introduce_Two_date{width: 740px;}
    .introduce_Two_date h1 span{margin: 0;}
    .development_Path .layui-timeline-item:before{height: 189px;}
    .introduce_Three_case{width: 768px;}
    .introduce_Three_map{width: 70%;}
    .introduce_Three_map p{width: 280px;position: absolute;top: 0;text-align: left;font-size: 15px;color: #153C75;font-family: arial;}
    .french{left: 0%;}
    .wuhan{right: 0;}
    .introduce_Three{height: 700px;}
    /*.introduce_Three_case ul li{width: 62px;}*/
    .foot_Tel{width: 740px;}
    .foot_Tel .companyName{font-size: 17px;}
    .foot_Tel .txt_phone,.foot_Tel .txt_Email {font-size: 17px;}
    .foot_Tel .Message{font-size: 17px;}
    .foot_Tel input{font-size: 17px;}
    .foot_marker{width: 740px;}
    .introduce_One .tag{margin-top: 30px;}
    .foot_marker .Copyright{float:right;font-size: 18px;}
    .iso_area{min-height:470px;}
    .iso_box li{display: inline-block;width: 200px;height: 275px;margin:10px;padding: 5px;}
}
@media screen and (max-width:425px){
	.skipHistoire{display: block;}
	.introduce_top{display: none;}
	.Nos_champs{display: none;}
	.introduce_One_web{display: none;}
	.introduce_One{display: block;}
	.characteristic h1{width: 100%;}
	.characteristic h1 a{color: #153C75;display: inline-block;}
	.banner .banner_Characteristic{width: 100%;}
	.characteristic p{text-align: left;color: #000000;}
	.layer-serve{width: 300px !important;height:500px !important;}
	.foot{height: 435px;}
	.appbannerImg{display: block;}
	.bannerImg{display: none;}
	.head img{width: 55%;padding: 5px;}
	.menu-ul{display: block; margin-left: auto;margin-right:5%;position: relative;}
	.menu-ul img{width: 40px;height: 40px;padding: 0;}
	.introduce_One_text ul li,.introduce_One_text .fl a, .introduce_One_text .fr a,.development_Path .layui-text,.development_Path .layui-text h3,.development_Path .layui-text h4,.foot_Tel .companyName,.foot_Tel .txt_phone, .foot_Tel .txt_Email,.foot_Tel .Message.foot_marker,.foot_marker_Mentions,.foot_Tel .Message,.foot_marker .Copyright,.introduce_Two_date h1 span,.introduce_Three_map p{font-size: 1rem;}
	.introduce_One_text,.introduce_Two_date,.introduce_Three_case,.foot_Tel,.introduce_Three_map,.foot_marker{width: 85%;position: relative;}
	/*.headbox{height: 50px;}*/
	.typeprojet{float: none;margin-top: 35px;}

	.webdesign-menu-ul{display: none;}
	.webdesign-menu{width: 100%;}
	.webdesign-menu li{text-align: center;padding: 13px 5px;font-size: 13px;}
	.menu-ul ul{position: absolute;top: 40px;left: -90px;width: 130px;background-color: #ffffff;}
	/*.banner{height: 510px;}*/
	.banner .bannerImg{width: 100%;height: auto;}
	.banner .contactimg{display: none;}
	.banner .characteristic {height: auto;top: 50px;padding: 5% 0 5% 8%;text-align: left;}
	.banner .banner_Characteristic {width: 100%;position: relative;top: 106px;right: 0%;background-color: #f2f2f2;}
	.banner b{width: 42px;height: 42px;font-size: 26px;line-height: 42px;right: 10px;bottom: 8%;top:auto;}
	.characteristic h1{font-size: 22px;padding-top: 0.1rem;}
	.characteristic h3{margin-left: 18px;font-size: 12px;margin:0;padding: 10px 0;}
	.banner_Characteristic .characteristic_solid{top: 25%;width: 5%;left: 1%;display: none;}
	.characteristic h6 {margin-left: 0;padding: 0.1rem 0;line-height: 10px;font-size: 10px;padding-top: 20px;}
	.characteristic p{margin-left: 0;padding:0;line-height: 1;font-size: 16px;padding: 0.1rem 0;}
	.introduce_One {height: auto;}
	.introduce-skipfaire{display: block;}
	.introduce_One_text{margin-top: 30px;width: 100%;}
	.introduce_One_text h1,.introduce_Two_date h1,.introduce_Three_case h1,.foot_Tel h1{font-size: 1rem;}
	.introduce_One_text h1{margin-bottom: 0px;font-size: 20px;padding-left: 8%;height: auto;padding: 10px 20px;}
	.introduce_One_text h2{font-size: 20px;color:#153C75;font-weight: inherit;margin-bottom: 20px;}
	.introduce_One_text .fl, .introduce_One_text .fr{width: 92%;height: auto;padding: 5% 0 10% 8%;}
	.fl,.fr{float: none;}
	.introduce_One_text .fr{margin-top: 20px;}

	.introduce_Two{height: auto;}
	.introduce_Two_date{padding:30px 0 30px 20px;}
	.introduce_Two_date h1{border-bottom: 1px solid #7e7e7e;margin-right: 20px;}
	.introduce_Two_date h1 a{font-size: 28px;}
	.introduce_Two_date h1 span{display: block;padding: 15px 0;font-size: 15px;float: none;}
	.development_Path{margin: 0;padding: 0;font-size: 15px;}
	.development_Path ul li i{display: none;}
	.development_Path .layui-text h3{position: relative;left: 0;color: red;font-size: 15px;}
	.development_Path .layui-text h4{color: #fff;font-size: 15px;}
	.development_Path .layui-text p{font-size: 15px;line-height: 18px;}
	.development_Path .layui-timeline-item{margin: 25px 0;}
	.development_Path .layui-timeline-axis span{display: none;}
	.development_Path .layui-timeline-content{padding: 0;}
	.development_Path .layui-timeline-item:before,.development_Path .layui-timeline-item:before{display: none;}
	.development_Path ul li:first-child{margin-top: 45px;}

	.introduce_Three{padding-top: 50px;}
	.introduce_Three_case h1{text-align: center;font-size: 28px;font-weight: 700;}
	.icon_text{width: 50%;height: 35px;line-height: 35px;font-size: 16px;}
	.introduce_Three{height: auto;}
	.introduce_Three_case h1{margin: 0;margin-bottom: 20px;}
	.introduce_Three_case ul li{width: 32%;padding: 0;height: 100px;line-height: 100px;}
	.introduce_Three_case ul li img{max-width: 85%;}
	.introduce_Three_map p{width: 200px;position: relative;color: #000000;}
	.introduce_Three_map img{display: none;}
	.introduce_Three_map .header{width: 100px;color: red;}
	.introduce_Three_map .lieu p{display: inline-block;vertical-align: top;}
	.introduce_Three_map{text-align: initial;}
	.introduce_Three_map .lieu{margin-top: 40px;}
	.introduce_Three_map .lieu:first-child{margin: 0;border-bottom: 1px solid #000000;}
	.introduce_Three_map .border-bottom{padding-bottom: 20px;border-bottom: 1px solid #dcd4d4;}
	.foot_Tel{text-align: initial;}
	.foot_Tel h1{font-size: 28px;}
	.foot_Tel button{padding: 5px 30px;font-size: 20px;float: right;margin: 16px 0;}
	.foot_Tel .companyName,.foot_Tel .txt_phone, .foot_Tel .txt_Email{width: auto;padding:0;margin: 7px 0;}
	.foot_Tel input{height: 30px;}
	.foot_Tel .Message{padding: 0;}

	.banner_Characteristic img,.introduce_One_text img{width: 35px;height: 35px;float: right;}
	.introduce_One_text ul li{line-height: 20px;}
	.introduce_One_text .fr a,.introduce_One_text .fl a{
		display: none;
	}
	.lieu .header{display: block;}
	.foot_marker_Mentions,.foot_marker .Copyright{font-size: 0.5rem;}
	.layui-text{line-height: 13px;}
    .iso_area{min-height:300px;}
    .iso_box li{display: inline-block;width: 120px;height: 165px;margin:5px;padding: 5px;}
}
/*@media screen and (max-width:375px){
	.head img{width: 30%;padding: 5px;}
	.webdesign-menu{width: 50%;}
	.webdesign-menu li{padding:0;font-size: 1vw;-webkit-transform-origin-x: 0;-webkit-transform: scale(0.80);}
	.banner{height: 255px;}
	.banner .characteristic {width: 320px;height: 150px;top: 50px;}
	.banner .banner_Characteristic{top: 50px;}
	.banner b{top: 100px;right: 0;}
	.characteristic h1{font-size: 30px;padding-top: 10px;}
	.characteristic h3{margin-left: 33px;font-size: 12px;}
	.banner_Characteristic .characteristic_solid{top: 25%;width: 5%;left: 1%;}
	.characteristic h6 {margin-left: 23px;padding: 5px 0;line-height: 10px;font-size: 10px;}
	.characteristic p{margin-left: 23px;padding: 5px 0;line-height: 5px;font-size: 12px;}
	.introduce_One {height: 445px;}
	.introduce_One_bg{height: 215px;}
	.introduce_One_text{margin-top: -195px;}
	.introduce_One_text h1,.introduce_Two_date h1,.introduce_Three_case h1,.foot_Tel h1{font-size: 2rem;}
	.introduce_One_text h2{font-size: 1rem;}
	.introduce_One_text .fl, .introduce_One_text .fr{width: 45%;}
	.icon_text{width: 50%;height: 35px;line-height: 35px;font-size: 16px;}
	.introduce_Three{height: 365px;}
	.introduce_Three_case h1{margin: 0;}
	.introduce_Three_case ul li{width: 25%;padding: 0;}
	.introduce_Three_map p{width: 200px;}
	.foot_Tel button{padding: 20px 65px;font-size: 20px;}
	.banner_Characteristic img{width: 35px;height: 35px;}
	.introduce_One_text ul li{line-height: 20px;}
	.introduce_One_text ul li,.introduce_One_text .fl a, .introduce_One_text .fr a,.development_Path .layui-text,.development_Path .layui-text h3,.development_Path .layui-text h4,.foot_Tel .companyName,.foot_Tel .txt_phone, .foot_Tel .txt_Email,.foot_Tel .Message.foot_marker,.foot_marker_Mentions,.foot_marker .Copyright,.introduce_Two_date h1 span,.introduce_Three_map p{font-size: 0.5rem;}
	.introduce_One_text,.introduce_Two_date,.introduce_Three_case,.foot_Tel,.introduce_Three_map,.foot_marker{width: 95%;}
	.layui-text{line-height: 13px;}
}*/
@media screen and (max-width:320px) {
	.characteristic h1 {font-size: 2rem;}
	.characteristic h3{margin-left: 3%;}
	.banner_Characteristic .characteristic_solid{width: 3%;}
	.characteristic h6,.characteristic p{margin-left: 3%;}
}


